欣欣广东麻将透视挂控制

回复

Linux大浪娱乐 发起了问题 • 1 人关注 • 0 个回复 • 82 次浏览 • 2019-06-05 16:55 • 来自相关话题

大浪娱乐透视挂

回复

Windows大浪娱乐 发起了问题 • 1 人关注 • 0 个回复 • 78 次浏览 • 2019-06-05 16:54 • 来自相关话题

大浪娱乐真的有开挂吗

回复

Windows大浪娱乐 回复了问题 • 1 人关注 • 1 个回复 • 95 次浏览 • 2019-06-05 16:49 • 来自相关话题

大浪娱乐真的有开挂吗

回复

Windows大浪娱乐 发起了问题 • 1 人关注 • 0 个回复 • 92 次浏览 • 2019-06-05 16:48 • 来自相关话题

markdown编辑器可以开源出来放在wecenter上面吗?

回复

Linuxcooldev 发起了问题 • 1 人关注 • 0 个回复 • 562 次浏览 • 2019-02-19 07:22 • 来自相关话题

解决各浏览器Flash播放器不可用的问题

Windowsliuliangsong 发表了文章 • 0 个评论 • 3418 次浏览 • 2017-07-10 18:45 • 来自相关话题

由于Flash技术,将由更先进的HTML5技术取代,所有现在越来越多的浏览器默认不再开启Flash播放器支持,而现在国内很多视频播放网站,依然在使用Flash作为视频播放器,电脑小白们会遇到各种各样的Flash播放器问题,请根据自己的浏览器类型,参考下面的介绍解决。一、安装最新版本的Flash播放器(Flash Player):1、确认你的计算机上是否已安装Flash播放器。 2、安装最新版本的Flash播放器 查看原文 »

Windows在Chrome浏览器中启用 Adobe Flash Player

Windowsliuliangsong 发表了文章 • 0 个评论 • 4968 次浏览 • 2017-07-10 14:44 • 来自相关话题

win-chrome-1.JPG 为了督促用户和开发者早日放弃Flash,使用HTML5的功能作为替代,2016年google发布的新版本Chrome默认不再启用Flash支持。而国内很多大型视频网站,依然使用Flash作为视频播放器。如优酷、土豆,明明安装了Flash播放器,还是提示“您还没有安装flash播放器,请点击 这里 安装“。这时,手动在Chrome浏览器启用Flash支持即可。 启用 Adobe Flash Player 以在 Google Chrome Web 浏览器中使 查看原文 »

Linux Vim代码格式化/美化插件vim-autoformat安装

Linuxllslx520 发表了文章 • 0 个评论 • 11012 次浏览 • 2017-04-25 21:05 • 来自相关话题

vim-autoformat是Vim的一款代码自动化格式插件,vim-autoformat会根据文件的后缀,自动调用相应的相应命令进行代码格式化。所以,安装vim-autoformat的同时,还需要安装相应代码语言的格式化工具,才能保证vim-autoformat的正常运行。 一、安装vim插件管理器: 为了方便插件安装,我们需要先安装vim插件管理器。这里我们使用"Vundle"作为vim的 插件管理器,安装 方法这里不再 查看原文 »

Linux Vim插件管理器Vundle安装和使用

Linuxllslx520 发表了文章 • 0 个评论 • 3755 次浏览 • 2017-04-25 20:08 • 来自相关话题

Linux_Vim插件管理器Vundle安装和使用.png Vundle是vim的一个插件管理器, 同时它本身也是vim的一个插件。插件管理器用于方便、快速的安装、删除、Vim更新插件。vim Vundle插件官方地址:https://github.com/VundleVim/Vundle.vim 一、下载Vundle插件: Vundle需要使用git命令来克隆安装,如果无git命令,可以使用"yum -y install git"安装git命令。有git命令的,直接克隆Vundle:mkdir -p ~/.vim/bundle git clone htt 查看原文 »

Linux下Apache配置ssl让其支持https协议

Linuxllslx520 发表了文章 • 0 个评论 • 2708 次浏览 • 2017-04-13 11:12 • 来自相关话题

一、实验环境:操作系统: CentOS Linux release 7.2.1511 (Core) apache版本:Apache/2.4.6 (CentOS) 实验前提:Lamp(Linux、Apache、Mariadb、PHP)已经配置好,能正常访问http 二、安装Apache Ssl模块: 要安装Apache ssl模块,使用yum命令安装openssl、mod_ssl包即可:yum install openssl mod_ssl -y 三、配置ssl证书:1、查看证书位置: 安装好后,会生成一个啊ssl.conf文件,完整路 查看原文 »